#ctr-menu-e {
	width: auto;
	float: left;
	position: relative;
	
}

#ctr-menu-e ul{
   margin:0 0px 0 0;
   padding:0px 0px 0px;
   list-style:none;
	float: left;
	font-size:12px;
letter-spacing:0px;
list-style-type:none;
 font-weight: normal;
	text-transform: none;
	height: 47px;
	font-family: Arial,sans-serif;


 

}
#ctr-menu-e li{
	display: inline;
	margin: 0;
	padding:0px;
		height: 53px;
		float: left;

	
}

#ctr-menu-e a {
   float:left;
   margin-left: 20px;
   padding-left: 40px;
padding-bottom: 0px;
	/*lado izq s*/
	background:url("img/pestanas.gif") no-repeat 0px 0px;
	text-decoration:none;	
	color: #000;
	font-weight: bold;
	line-height: 17px;

}

#ctr-menu-e ul#menu-tabs a {
   padding-left: 19px;


}

#ctr-menu-e li.t-primera a {
padding-bottom: 10px;	
margin-left: 0px;
} 

#ctr-menu-e a span {
width: 102px;
	float: left;
	display: block;
	line-height: 14px;
		padding: 12px 30px 19px 0px;
		line-height: 17px;
	background: url(img/pestanas.gif) no-repeat right 0px;
	
}

#ctr-menu-e ul#menu-tabs a span {
width: 182px;
	float: left;
	display: block;
	line-height: 14px;
		padding: 12px 19px 19px 0px;
		line-height: 17px;
	background: url(img/pestanas.gif) no-repeat right 0px;
	
}

#ctr-menu-e li.t-ultima a span {

		padding: 12px 30px 28px 0px;

	
}
#ctr-menu-e ul#menu-tabs li.t-ultima a span {

		padding: 12px 19px 28px 0px;

	
}

#ctr-menu-e li.t-ultima a.selec  {
background-position: 0px -215px !important;
} 

#ctr-menu-e a span {float:none;
 
}
#ctr-menu-e a:hover  {

background-position:0 -60px;
  }

#ctr-menu-e a:hover span, #ctr-menu-e ul#menu-tabs a:hover span {

color: #fff;
background-position:100% -60px;
  }
#ctr-menu-e a.selec span {

  }  
#ctr-menu-e  a.selec  {
background-position:0 -120px !important;
  color: #EC0403;

  }
#ctr-menu-e  a.selec span {
 background-position:100% -120px !important;
  color: #EC0403 !important;

  }
#ctr-menu-e a:hover {
/*background-position:0% -24px;*/
  }
#ctr-menu-e a:hover span {
/*background-position:100% -24px;*/
  }